From 6ebbfc1466731eec6df818b3be18f731ca1ec48f Mon Sep 17 00:00:00 2001
From: Noah Huppert <contact@noahh.io>
Date: Sun, 14 Jul 2019 23:21:38 -0400
Subject: [PATCH] doctl: fixed build, close #12441

---
 srcpkgs/doctl/template | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

diff --git a/srcpkgs/doctl/template b/srcpkgs/doctl/template
index 5f99107191f..5bac8b4fb47 100644
--- a/srcpkgs/doctl/template
+++ b/srcpkgs/doctl/template
@@ -1,19 +1,19 @@
 # Template file for 'doctl'
 pkgname=doctl
-version=1.15.0
+version=1.21.1
 revision=1
-build_style=go
-go_import_path=github.com/digitalocean/doctl/cmd/doctl
-go_get="yes"
-go_package="github.com/digitalocean/doctl/pkg/ssh"
-hostmakedepends="git"
 short_desc="Command line tool for DigitalOcean services"
 maintainer="Noah Huppert <contact@noahh.io>"
 license="Apache-2.0"
 homepage="https://github.com/digitalocean/doctl"
-distfiles="https://github.com/digitalocean/doctl/archive/v${version}.tar.gz"
-checksum=a3c8f2e15ca93b3e91f2750b87df19207f629583c583206b6089347cc4f990a5
+
+build_style=go
+go_import_path="github.com/digitalocean/doctl/cmd/doctl"
+go_build_tags="v${version}"
+go_get="yes"
 
 post_install() {
-	vlicense LICENSE.txt
+    vlicense _build-doctl-xbps/src/github.com/digitalocean/doctl/LICENSE.txt
+
+    vbin _build-doctl-xbps/bin/doctl
 }
